 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('/images/STATION.png?rand=0219');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 418px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 912px;
  margin: 301px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 237px 0 18px 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 155px;
    margin-left: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 148px;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 110px;
    margin-bottom: 0;
  }
}

.u-section-2 .u-sheet-1 {
  min-height: 200px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 814px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-2 {
  width: 912px;
  margin: 30px auto 40px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 679px;
}

.u-section-3 .u-text-1 {
  margin: 36px 112px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333% - 20px));
  min-height: 470px;
  grid-auto-columns: calc(33.333% - 20px);
  grid-gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-3 .u-text-11 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-12 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-3 .u-text-13 {
  font-style: italic;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 43px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1018px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-3 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 954px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}
